» Ubuntu » パッケージ

Error

two or more packages specified (gv oneiric)